Page MenuHomePhabricator

Enable "Signature" button on "Վիքինախագիծ" (ns 102) namespace for hywiki
Closed, ResolvedPublic

Description

Signatures (~~~~) are likely to be used in "Վիքինախագիծ", hence it would be easer for editors if there were a button for it. Based on this discussion.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 29 2020, 2:02 PM

Change 623109 had a related patch set uploaded (by Ashot1997; owner: Ashot Janibekyan):
[operations/mediawiki-config@master] Enable Signature button on Wikiproject for hywiki

https://gerrit.wikimedia.org/r/623109

Urbanecm triaged this task as Medium priority.
Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 623109 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable Signature button on Wikiproject for hywiki

https://gerrit.wikimedia.org/r/623109

Mentioned in SAL (#wikimedia-operations) [2020-08-31T11:22:48Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: 81f88fde2aad23a619047b1177a6188f51df11a9: Enable Signature button on Wikiproject for hywiki (T261550) (duration: 00m 54s)

Ashot1997 closed this task as Resolved.Aug 31 2020, 11:24 AM
Ashot1997 removed a project: Patch-For-Review.